<TruckAddon>
	<PhysicsModel Mesh="trucks/remont_kolesa__452">
		<Body ImpactType="Truck" Mass="600">
			<Constraint Type="Fixed" />
		</Body> 
	</PhysicsModel>
	<GameData>
		<RequiredAddon Types="Bagahnik__452" />
		<InstallSocket Type="remont" />
	</GameData>
	<TruckData RepairsCapacity="400" FuelCapacity="120">
	</TruckAddon>